<?php require_once( 'admin/cms.php' ); ?>
<cms:template title='Profesional' clonable='1'>
<cms:editable name='titulo_principal_profesional' label='Titulo' type='text'/>
<cms:editable name='profesional_intro' label='Texto' type='nicedit'/>
    <cms:repeatable name='seccion_profesional' label='seccion_profesional'>
        <cms:editable name='titulo_profesional' label='Titulo' type='text'/>
		<cms:editable name='titulo_profesional_interno' label='Titulo Interno' type='text'/>
		<cms:editable name='subtitulo_profesional' label='Subtitulo interno' type='text'/>
		<cms:editable name='profesional_contenido' label='Texto' type='textarea'/>
        <cms:editable name='imagen_profesional'
            label='vista 1' 
            show_preview='1' 
            preview_width='50' 
            input_width='50' 
            type='image'
        />
		<cms:editable name='imagen_profesional1'
            label='producto2' 
            show_preview='1' 
            preview_width='50' 
            input_width='50'  
            type='image'
        />
		<cms:editable name='imagen_profesional2'
            label='producto3' 
            show_preview='1' 
            preview_width='50' 
            input_width='50' 
            type='image'
        />
    </cms:repeatable>
</cms:template>
<!DOCTYPE HTML>
<html lang="en-US">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Escritura</title>
<link rel="shortcut icon" type="image/x-icon" href="style/images/favicon.png" />
<link rel="stylesheet" type="text/css" href="style.css" media="all" />
<link rel="stylesheet" type="text/css" href="style/css/media-queries.css" media="all" />
<link rel="stylesheet" type="text/css" href="style/js/fancybox/jquery.fancybox.css" media="all" />
<link rel="stylesheet" type="text/css" href="style/js/fancybox/helpers/jquery.fancybox-buttons.css?v=1.0.2" />
<link rel="stylesheet" type="text/css" href="style/js/fancybox/helpers/jquery.fancybox-thumbs.css?v=1.0.2" />
<link href='http://fonts.googleapis.com/css?family=Ubuntu:700,700italic,300italic,300' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400italic' rel='stylesheet' type='text/css'>
<!--[if IE 8]>
<link rel="stylesheet" type="text/css" href="style/css/ie8.css" media="all" />
<![endif]-->
<!--[if IE 9]>
<link rel="stylesheet" type="text/css" href="style/css/ie9.css" media="all" />
<![endif]-->
<script type="text/javascript" src="style/js/jquery-1.7.2.min.js"></script>
<script type="text/javascript" src="style/js/jquery.themepunch.plugins.min.js"></script>
<script type="text/javascript" src="style/js/jquery.themepunch.revolution.min.js"></script>
<script type="text/javascript" src="style/js/jquery.fancybox.pack.js"></script>
<script type="text/javascript" src="style/js/fancybox/helpers/jquery.fancybox-buttons.js?v=1.0.2"></script>
<script type="text/javascript" src="style/js/fancybox/helpers/jquery.fancybox-thumbs.js?v=1.0.2"></script>
<script type="text/javascript" src="style/js/fancybox/helpers/jquery.fancybox-media.js?v=1.0.0"></script>
<script type="text/javascript" src="style/js/ddsmoothmenu.js"></script>
<script type="text/javascript" src="style/js/selectnav.js"></script>
<script type="text/javascript" src="style/js/jquery.easing.1.3.min.js"></script>
<script type="text/javascript" src="style/js/jquery.easytabs.js"></script>
<script type="text/javascript" src="style/js/jquery.isotope.min.js"></script>
<script type="text/javascript" src="style/js/jquery.slickforms.js"></script>
<script type="text/javascript" src="style/js/jquery.fitvids.js"></script>
<script type="text/javascript" src="style/js/jquery.address-1.4.min.js"></script>
</head>
<body>
<!-- Begin Header -->
<div class="header-wrapper">
  <div class="header"> 
    <!-- Begin Logo -->
    <div class="logo"> <a href="index.php"><img src="<cms:get_custom_field 'logo' masterpage='globals.php' />" alt="" /></a> </div>
    <!-- End Logo --> 
<cms:embed 'header-escritura.html' />
</div>
  <div class="header-light"></div>
</div>
<!-- End Header --> 

<!-- Begin Wrapper -->
<div class="wrapper"> 
  
  <!-- Begin Portfolio -->
<cms:pages>
  <h1 class="center"><cms:show titulo_principal_profesional /></h1>
  <div class="intro center"><cms:show profesional_intro /></div>
  </cms:pages>  
  <div id="portfolio">
    <ul class="filter">
			<cms:pages>
            <li class="<cms:if k_count='1'>active</cms:if>"><a href="#"data-filter=".<cms:show k_page_name />"><cms:show k_page_title /></a></li>
            </cms:pages>  
			
      
    </ul>
	
	
	<!--comienza id-->
	
    <ul class="items">
	
		<cms:pages>
		
		<cms:show_repeatable 'seccion_profesional' >		
      <li class="item <cms:show k_page_name />"> 
	  
		
		
      	<a href="<cms:show imagen_profesional />" class="fancybox-media" data-title-id="title-01">
	        <div class="caption">
	          <h3><cms:show titulo_profesional /></h3>
	          <span class="meta"><cms:show subtitulo_profesional /></span> 
	        </div>
	        <img src="<cms:show imagen_profesional1 />" alt="" />  
        </a>
        <div id="title-01" class="info hidden">
          <h2><cms:show titulo_profesional_interno /></h2>
          <div class="fancybox-desc"><cms:show profesional_contenido /><img src="<cms:show imagen_profesional2 />" alt="" />
		</div>
        </div>
		
		
      </li>
	  
		</cms:show_repeatable>		
	  
	   </cms:pages>
	 
	</ul>
	
	
	
  </div>
  <!-- End Portfolio --> 
  
</div>
<!-- End Wrapper --> 
<div class="footer-wrapper">
  <div class="footer-light"></div>
  <div class="footer">
    <div class="one-fourth">
      <h3>Sobre Nosotros</h3>
      <ul class="post-list">
       
          <p><cms:get_custom_field 'sobre_nosotros' masterpage='globals.php' /></p>
        
    </div>
    <div class="one-fourth">
      <h3>Productos</h3>
      <ul style="list-style-type:circle;">
		<li><a href="<cms:get_custom_field 'link_profesional' masterpage='globals.php' />"><cms:get_custom_field 'linea_profesional' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_clazado_ombu' masterpage='globals.php' />"><cms:get_custom_field 'linea_clazado_ombu' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_gastronomica' masterpage='globals.php' />"><cms:get_custom_field 'linea_gastronomica' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_trabajo' masterpage='globals.php' />"><cms:get_custom_field 'linea_trabajo' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_calzado' masterpage='globals.php' />"><cms:get_custom_field 'linea_calzado' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_colegial' masterpage='globals.php' />"><cms:get_custom_field 'linea_colegial' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_invierno' masterpage='globals.php' />"><cms:get_custom_field 'linea_invierno' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_deportiva' masterpage='globals.php' />"><cms:get_custom_field 'linea_deportiva' masterpage='globals.php' /></a></li>
		<li><a href="<cms:get_custom_field 'link_explora' masterpage='globals.php' />"><cms:get_custom_field 'linea_explora' masterpage='globals.php' /></a></li>
	  </ul>
	</div>
    <div class="one-fourth">
		<p><a href="<cms:get_custom_field 'link_destacado1' masterpage='globals.php' />"><cms:get_custom_field 'destacado1' masterpage='globals.php' /></a></p><br>
		<p><a href="<cms:get_custom_field 'link_destacado2' masterpage='globals.php' />"><cms:get_custom_field 'destacado2' masterpage='globals.php' /></a></p><br>
		<p><a href="<cms:get_custom_field 'link_destacado3' masterpage='globals.php' />"><cms:get_custom_field 'destacado3' masterpage='globals.php' /></a></p><br>
		<p><a href="<cms:get_custom_field 'link_destacado4' masterpage='globals.php' />"><cms:get_custom_field 'destacado4' masterpage='globals.php' /></a></p><br>
	</div>
    <div class="one-fourth last">
      <h3>Contactanos</h3>
      <!-- Begin Form -->
      <div class="form-container">
        <div class="response"></div>
        <form class="forms" action="contact/form-handler.php" method="post">
          <fieldset>
            <ol>
              <li class="form-row text-input-row">
                <input type="text" name="name" class="text-input required defaultText" title="Nombre*"/>
              </li>
              <li class="form-row text-input-row">
                <input type="text" name="email" class="text-input required email defaultText" title="Email*"/>
              </li>
              <li class="form-row text-area-row">
                <textarea name="message" class="text-area required defaultText"></textarea>
              </li>
              <li class="form-row hidden-row">
                <input type="hidden" name="hidden" value="" />
              </li>
              <li class="button-row">
                <input type="submit" value="Enviar" name="submit" class="btn-submit" />
              </li>
            </ol>
            <input type="hidden" name="v_error" id="v-error" value="Requerido" />
            <input type="hidden" name="v_email" id="v-email" value="Direccion inexistente" />
          </fieldset>
        </form>
      </div>
      <!-- End Form --> 
    </div>
    <div class="clear"></div>
  </div>
</div>
<!-- End Footer --> 
<!-- Begin Site Generator -->
<div class="site-generator-wrapper">
  <div class="site-generator">
    <div class="copyright">
      <p>© 2014 Escritura Todos los derechos reservados.</p>
    </div>
    <ul class="social">
      <li><a class="facebook" href="<cms:get_custom_field 'link_facebook' masterpage='globals.php' />"></a></li>
    </ul>
    <div class="clear"></div>
  </div>
</div>
<!-- End Site Generator --> 

<script type="text/javascript" src="style/js/scripts.js"></script>
<!-- Begin Footer 
<div class="footer-wrapper">
  <div class="footer-light"></div>
  <div class="footer">
    <div class="one-fourth">
      <h3>Popular Posts</h3>
      <ul class="post-list">
        <li>
          <h4><a href="#">Vivamus sagittis lacus vel augue laoreet rutrum dolor auctor.</a></h4>
          <div class="meta">14 Jun, 2012</div>
        </li>
        <li>
          <h4><a href="#">Scelerisque nisl consectetur et.</a></h4>
          <div class="meta">22 May, 2012</div>
        </li>
        <li>
          <h4><a href="#">Pellentesque ornare sem lacinia quam venenatis vestibulum.</a></h4>
          <div class="meta">13 Apr, 2012</div>
        </li>
      </ul>
    </div>
    <div class="one-fourth">
      <h3>Tags</h3>
      <div class="tagcloud"> <a href="#" style="font-size: 9pt;">blogroll</a> <a href="#" style="font-size: 19pt;">daily</a> <a href="#" style="font-size: 9pt;">dialog</a> <a href="#" style="font-size: 9pt;">gallery</a> <a href="#" style="font-size: 10pt;">journal</a> <a href="#" style="font-size: 9pt;">link</a> <a href="#" style="font-size: 12pt;">motion</a> <a href="#" style="font-size: 9pt;">music</a> <a href="#" style="font-size: 20pt;">photo</a> <a href="#" style="font-size: 13pt;">professional</a> <a href="#" style="font-size: 16pt;">quotation</a> <a href="#" style="font-size: 9pt;">show</a> <a href="#" style="font-size: 15pt;">sound</a> <a href="#" style="font-size: 9pt;">tv</a> <a href="#" style="font-size: 9pt;">video</a> <a href="#" style="font-size: 9pt;">gift</a> <a href="#" style="font-size: 19pt;">label</a> <a href="#" style="font-size: 9pt;">christmas</a> <a href="#" style="font-size: 9pt;">holiday</a> <a href="#" style="font-size: 10pt;">fun</a> <a href="#" style="font-size: 9pt;">recipes</a> <a href="#" style="font-size: 12pt;">concert</a> <a href="#" style="font-size: 9pt;">drinks</a> <a href="#" style="font-size: 20pt;">apps</a> <a href="#" style="font-size: 13pt;">iphone</a> <a href="#" style="font-size: 16pt;">ipad</a> <a href="#" style="font-size: 9pt;">develop</a> <a href="#" style="font-size: 15pt;">marketing</a> <a href="#" style="font-size: 9pt;">strategy</a> <a href="#" style="font-size: 13pt;">food</a> <a href="#" style="font-size: 12pt;">typography</a> <a href="#" style="font-size: 9pt;">mobile</a> <a href="#" style="font-size: 15pt;">envato</a> <a href="#" style="font-size: 9pt;">icon</a> <a href="#" style="font-size: 9pt;">coda</a> <a href="#" style="font-size: 20pt;">jquery</a> <a href="#" style="font-size: 9pt;">cms</a> </div>
    </div>
    <div class="one-fourth">
      <h3>A Little About Me</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.</p>
      <p>Donec id elit non porta gravida at eget metus. Nullam quis risus eget urna mollis ornare vel.</p>
    </div>
    <div class="one-fourth last">
      <h3>Contact Form</h3>
      <!-- Begin Form 
      <div class="form-container">
        <div class="response"></div>
        <form class="forms" action="contact/form-handler.php" method="post">
          <fieldset>
            <ol>
              <li class="form-row text-input-row">
                <input type="text" name="name" class="text-input required defaultText" title="Name*"/>
              </li>
              <li class="form-row text-input-row">
                <input type="text" name="email" class="text-input required email defaultText" title="Email*"/>
              </li>
              <li class="form-row text-area-row">
                <textarea name="message" class="text-area required defaultText"></textarea>
              </li>
              <li class="form-row hidden-row">
                <input type="hidden" name="hidden" value="" />
              </li>
              <li class="button-row">
                <input type="submit" value="Submit" name="submit" class="btn-submit" />
              </li>
            </ol>
            <input type="hidden" name="v_error" id="v-error" value="Required" />
            <input type="hidden" name="v_email" id="v-email" value="Enter a valid email" />
          </fieldset>
        </form>
      </div>
      <!-- End Form
    </div>
    <div class="clear"></div>
  </div>
</div>
<!-- End Footer  
<!-- Begin Site Generator 
<div class="site-generator-wrapper">
  <div class="site-generator">
    <div class="copyright">
      <p>© 2012 Ikaros. Theme by elemis</p>
    </div>
    <ul class="social">
      <li><a class="rss" href="#"></a></li>
      <li><a class="facebook" href="#"></a></li>
      <li><a class="twitter" href="#"></a></li>
      <li><a class="dribbble" href="#"></a></li>
      <li><a class="pinterest" href="#"></a></li>
      <li><a class="linkedin" href="#"></a></li>
    </ul>
    <div class="clear"></div>
  </div>
</div>
<!-- End Site Generator  

<script type="text/javascript" src="style/js/scripts.js"></script>-->
</body>
</html>
<?php COUCH::invoke(); ?>